CDL_C496KNK_M090=/odm/etc/camera/davinci/c496knk/
CDL_C496PHV_M010=/odm/etc/camera/davinci/c496phv/
CDL_C496PHV_M060=/odm/etc/camera/davinci/c496phv/
CDL_C496PHV_M020=/odm/etc/camera/davinci/c496phv/
CDL_C496KES_M010=/odm/etc/camera/davinci/c496kes/
CDL_C496KES_M060=/odm/etc/camera/davinci/c496kes/
CDL_C496KES_M020=/odm/etc/camera/davinci/c496kes/
CDL_C586JWG_M060=/odm/etc/camera/davinci/jwg/
CDL_C586JWG_M020=/odm/etc/camera/davinci/jwg/
CDL_C586UVO_M010=/odm/etc/camera/davinci/uvo/
CDL_C586UVO_M060=/odm/etc/camera/davinci/uvo/
CDL_C570JWG_M090=/odm/etc/camera/davinci/jwg/
CDL_C570UVO_M010=/odm/etc/camera/davinci/uvo/
CDL_C570OAK_M020=/odm/etc/camera/davinci/c570oak/
CDL_C570FZB_M030=/odm/etc/camera/davinci/c570fzb/
CDL_C554LET_M090=/odm/etc/camera/davinci/c554let/
CDL_C554LET_M030=/odm/etc/camera/davinci/c554let/
CDL_C554LET_M020=/odm/etc/camera/davinci/c554let/
CDL_C554ZAX_M020=/odm/etc/camera/davinci/c554zax/
CDL_C430JDI_M020=/odm/etc/camera/davinci/c430jdi/
CDL_C430FUV_M060=/odm/etc/camera/davinci/c430fuv/
CDL_C430OGU_M010=/odm/etc/camera/davinci/c430ogu/
CDL_C627OGI_M020=/odm/etc/camera/davinci/c627ogi/
CDL_C562EOY_M020=/odm/etc/camera/davinci/eoy/
CDL_C562EOY_M110=/odm/etc/camera/davinci/eoy/
CDL_C562YGA_M010=/odm/etc/camera/davinci/yga/
CDL_C394EOY_M090=/odm/etc/camera/davinci/eoy/
CDL_C394EOY_M120=/odm/etc/camera/davinci/eoy/
CDL_C394YGA_M010=/odm/etc/camera/davinci/yga/
CDL_C394YGA_M110=/odm/etc/camera/davinci/yga/